alleg42.dll
lj.exe
lj.dat
COPYING.txt
GPL.txt
README.html
CHANGES.txt
TODO.txt
BUGS.txt
ljbg.jpg
ljblocks.bmp
ljconn.bmp
ljblocks-sega.bmp
ljconn-sega.bmp
bgm.s3m
bgm-rhythm.s3m
sound.dat
lj.gba
lj.nds
docs/ljlogo192.png
docs/titlebarbg.png
docs/ljsnap033.png
docs/ijlo-stz.png
docs/appicon.ico
docs/ljhtml.css
